[song]
name = Brown Eyed Girl
artist = Van Morrison
album = Blowin' Your Mind!
genre = Soft Rock
year = 1967
song_length = 184865
charter = <color=#aa00aa>A</color><color=#7e20c0>t</color><color=#543fd5>o</color><color=#2a5eea>m</color><color=#007dff>i</color><color=#009cff>c</color>
diff_guitar = 2
diff_bass = 2
preview_start_time = 69420
icon = csc
album_track = 1
loading_phrase = Van Morrison (George Ivan Morrison) is a Northern Irish songwriter and musician whose recording career started in the 1960s. Morrison's albums have performed well in the UK and Ireland, with dozens reaching the UK top 40. Van Morrison's career grew rapidly to an international audience with the release of his hit song, "Brown Eyed Girl".<br><br>Despite this song being a massive hit, Van Morrison has never received any royalties for the song, due to signing a contract without proper legal advice.

